Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1109543 - foreman-integration: UI: adding hardware details on discovered host
Summary: foreman-integration: UI: adding hardware details on discovered host
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Yaniv Bronhaim
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-15 06:47 UTC by Yaniv Bronhaim
Modified: 2016-02-10 19:16 UTC (History)
8 users (show)

Fixed In Version: vt1.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:15:09 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29124 master MERGED ui: Enhance to multi line list box for discovered hosts info Never

Description Yaniv Bronhaim 2014-06-15 06:47:29 UTC
Currently on discovered host list only the host name is specified. The foreman query retrieves much more information about the host that can be shown in the addHost tab by multi-line drop down list.
This bug is about adding those details to the UI .

Comment 1 Yaniv Bronhaim 2014-06-15 06:51:40 UTC
This should be followed by:
1. a label that signs on bad communication to foreman server on addHost form 
2. foreman icon on addhost form near add provider option

Comment 2 sefi litmanovich 2014-10-22 13:26:06 UTC
Verified with rhevm-3.5.0-0.15.beta.el6ev.noarch.

in add host, the discovered_host, host_group and compute_resources fields contain better information regarding each element when clicking on it.
The current list (of parameters presented) seems sufficient, but this might be something that customers will probably have better input about.

Comment 3 Eyal Edri 2015-02-17 17:15:09 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.